# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 26 00:37:10 UTC 2017
pkgname = atkmm-docs
pkgbase = atkmm
pkgver = 2.24.2+1+gf30b47f-2
pkgdesc = C++ bindings for ATK (documentation)
url = http://www.gtkmm.org/
builddate = 1493167030
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 4451328
arch = arm
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = perl
makedepend = glibmm-docs
